div.scroller {
	height: 220px;
	overflow: hidden;
	z-index: 1;
	position: static;
	/*border:1px solid #c5c5c5;*/
	margin: 0px;
	padding-top: 0px;
	color:#FFF;
}

div.scroller .toolsMiniArticle .ReadMore,
div.scroller .toolsMiniArticle .ReadPreview{
	color:#FFF!important;
	font-family:Arial!important;
	font-size:11px!important;
	font-weight:bold!important;
}

div.scroller .toolsMiniArticle .ReadMore:hover,
div.scroller .toolsMiniArticle .ReadPreview:hover{
	color:#CCC !important;
}

div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 270px;
	height:173px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

div.scroller div.content {
	width: 10000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#cA .articleSlider {
	overflow: hidden;
	clear: both;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
	background-color:#424041;
}
#cA .articleSlider .title,
#cA .articleSlider .title a {
	font-family: Helvetica;
	font-size: 18px;
	height: 40px;
	line-height: 38px;
	color: #FFF;
	display: block;
	font-weight: bold;
	padding-left: 11px;
	overflow: hidden;
}
/*
#cA .articleSlider .title a {
	color: #000000;
}
*/
#cA .articleSlider  .controls {
	float: left;
	margin-left: 12px;
	margin-top:-30px;
}
#cA .articleSlider  .controls a {
	color:#FFFFFF;
	display:block;
	float:left;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	margin:0 13px 0 0;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:19px;
}
#cA .articleSlider  .controls a:hover,
#cA .articleSlider  .controls a.active{
	border-bottom:4px solid #FFF;
}

#cA .articleSlider .NextPrev {
	/*
	float:right;
	margin-left:325px;
	margin-top:-30px;
	position:absolute;
	width:50px;
	*/
	
	float:right;
	margin-right:286px;
	margin-top:-30px;
	width:50px;
	

}
#cA .articleSlider .NextPrev .Prev {
	background-image: url(../imgs/theme/slider.png);
	background-position: 0px 0px;
	display: block;
	float: left;
	font-size: 1px;
	line-height: 17px;
	text-decoration: none;
	margin-right: 0px;
	color: #9DB0BC;
	text-align: center;
	text-indent: -1000px;
}
#cA .articleSlider .NextPrev .Next {
	background-image: url(../imgs/theme/slider.png);
	background-position: -31px 0px;
	display: block;
	float: left;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	color: #FFFFFF;
	margin-left: 5px;
	text-indent: -1000px;
}
#cA .articleSlider .NextPrev .Next:hover {
	background-position: -31px -19px;
}
#cA .articleSlider .NextPrev .Prev:hover {
	background-position: 0px -19px;

}
.articleSlider .NextPrev .Prev,.articleSlider .NextPrev .Next{
	height: 17px;
	width: 15px;
}

#cA .articleSlider h1, 
#cA .articleSlider h1 a,
#cA .articleSlider h2, 
#cA .articleSlider h2 a{
	color:#FFF!important;
}
#cA .articleSlider h1 a:hover{
	color:#CCC !important;
}

.______Right______{}
#cA .Right .articleSlider {
	overflow: hidden;
	clear: both;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}

.Left div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 238px;
	height: 180px;
	overflow: hidden;
	z-index: 1;
	position: static;
	border:1px solid #c5c5c5;
	margin: 0px;
	padding: 0px;
}
.Right div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 343px;
	height: 210px;
	overflow: hidden;
	z-index: 1;
	position: static;
	border:1px solid #c5c5c5;
	margin: 0px;
	padding: 0px;
}

.Right div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 335px;
	height:200px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.Left div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 230px;
	height:173px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
#cA .Right .articleSlider .NextPrev {

}
.______Horizontal_______{}

.______Right______{}
.Horizontal  .articleSlider  {
	overflow: hidden;
	clear: both;
	width: 661px;
	height: auto;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}


.Horizontal div.scroller {
	/* modify width and height of scrolling section if necessary	*/		
	width: 661px;
	height: 390px;
	overflow: hidden;
	z-index: 1;
	position: static;
	/*border:1px solid #c5c5c5;*/
	margin: 0px;
	padding: 0px;
}



.Horizontal div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	width: 647px;
	height:350px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.Horizontal  .articleSlider  .NextPrev  {

}
#cA .scroller .content .iCatalogArt .Content .Liq_NL {
	float: left;
	height: 350px;
	width: auto;
	overflow: hidden;
	margin: 0 13px 0 0;
	padding: 0px;
	z-index: 1;
}
#cA .scroller .content .iCatalogArt .Content .Liq_NL img {
	z-index: 0;
}
